<?php

class MessageLocaleLang extends HordeLocaleLang {
   
   function MessageLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function message_status ($current_mbox, $msg_index, $num) {
      return "$current_mbox: $msg_index a $num -ból,ből";
   }
   
   function back_to ($current_mbox) {
      return "Vissza a(z) $current_mbox -ba,be";
   }

   function success2 ($current_mbox, $targetMbox, $action, $num, $plural = false) {
      global $lang;
      
      if ($plural) $messages = 'Üzenet';
      else $messages = 'Üzenet';
      
      $action_text = $lang->$action;
      return "Levelesláda: $current_mbox: $action_text $num $messages a(z) $targetMbox -ba,be";
   }

}


$lang = new MessageLocaleLang();
$lang->imp->selected_messages = 'Üzenet elhelyezése ide:';
require './locale/hu/openwin.lang';

$lang->move_link = 'Mozgatás';
$lang->copy_link = 'Másolás';
$lang->moved = 'Mozgatott';
$lang->copied = 'Másolt';

$lang->attachment = 'Csatolás';
$lang->source = 'Üzenet forrása';
$lang->no_subject = '[Nincs tárgy]';

$lang->date = 'Dátum';
$lang->to = 'Címzett';
$lang->from = 'Küldő';
$lang->cc = 'Másolatot kap';
$lang->bcc = 'Titkos másolatot kap';
$lang->replyto = 'Választ erre a címre';
$lang->subject = 'Tárgy';
$lang->parts = 'Részek';

$lang->prev = 'Elöző';
$lang->next = 'Következő';
$lang->delete = 'Törlés';
$lang->reply = 'Válasz';
$lang->replyall = 'Válasz mindenkinek';
$lang->forward = 'Továbbítás';
$lang->resume = 'Folytat';
$lang->bounce = 'Visszaküldés';
$lang->saveas = 'Mentés másként';
$lang->resume = 'Folytatás';
$lang->compose = 'Üzenet szerkesztése';
$lang->add_to_contacts = 'Hozzáadás a kapcsolatokhoz';

$lang->delete_error = '<tr><th colspan=2>Egy hiba történt; az üzeneted nem törlödött.</td></tr>';
$lang->copy_error = '<B>A másolás nem sikerült.</B>';
$lang->move_error = '<B>A mozgatás nem sikerült.</B>';

$lang->alert_really_delete = 'Biztos vagy benne, hogy MARADANDÓAN törölni akarod ezt az üzenetet?';
$lang->no_mailbox_selected = 'Elöször ki kell jelölnöd egy cél levelesládát.';
?>
